[Atualização estável] 14/10/2019 – Pamac 9.0, LLVM9, Firefox, KDE Apps 19.08.2

Olá comunidade,

Tenho o prazer de anunciar outra atualização estável . Principalmente, temos atualizações para nosso segundo candidato a lançamento do Manjaro 18.1.1.

O Pamac 9.0 com Snap-Support já está oficialmente lançado!

Atualizar notícias

Esta atualização contém as seguintes alterações:

  • A maioria dos nossos kernels foi atualizada. Observe que o linux52 agora está marcado como EOL
  • corrigimos mais alguns problemas da série Pamac 9.0 . Para obter snaps , instale o pamac-snap-plugin .
  • O Mesa 19.2.1 foi reconstruído novamente com o LLVM 9 , o que deve deixar os usuários do Navi10 felizes.
  • O Firefox foi renovado
  • O KDE Apps 19.08.2 foi lançado
  • As atualizações e melhorias usuais e renovações de pacotes upstream
  • Manjaro 18.1.1-rc2 foi lançado! Teste e envie comentários: gnome , kde , xfce
  • Os esforços mais recentes do KDE podem ser revisados ​​por meio do KDE-Dev ISO atual ou do KDE-Vanilla ISO atual 

Envie-nos os comentários habituais e informe-nos o que você pensa sobre esta atualização.


Kernels suportados atualmente

  • linux316 3.16.75
  • linux44 4.4.196 (sem módulo nvidia-340 legado!)
  • linux49 4.9.196
  • linux414 4.14.149
  • linux419 4.19.79
  • linux52 5.2.21 [EOL] (sem módulo catalisador!)
  • linux53 5.3.6 (sem módulo catalisador!)
  • linux54 5.4.0-rc2 (nem todos os módulos foram construídos ainda!)
  • linux419-rt 4.19.72_rt25
  • linux52-rt 5.2.19_rt11

Atualizações de pacote (segunda-feira, 14 de outubro às 09:36:42 CEST 2019)

  • community estável x86_64: 342 pacote (s) novo (s) e 344 pacote (s) removido (s)
  • core estável x86_64: 15 pacote (s) novo (s) e 15 pacote (s) removido (s)
  • extra estável x86_64: 454 pacote (s) novo (s) e 460 pacote (s) removido (s)
  • multibib estável x86_64: 8 pacote (s) novo (s) e 13 pacote (s) removido (s)

Problemas e soluções conhecidas.

O xfce4-power-manager não abre/ou upower falha

Instale o kernel 4.14 ou superior (4.14, 4.19, 5.2 [EOL], 5.3)

Há um problema com o upower 0.99.11-1 nos kernels 4.4 e 4.9.


O xfce4-terminal/guake/gnome-terminal não abre

Atualize para a vte3 0.58.2-1 ou instale o kernel 4.14 ou superior (4.14, 4.19, 5.2 [EOL], 5.3)

Há um problema com a vte3 0.58.1-1 nos kernels 4.4 e 4.9.


Substitua linux51 por community/linux-latest?

linux51é EOL e foi removido dos repositórios. Ele será substituído por um metapacote que, a partir de agora, manterá você em um kernel mantido.

Se você quiser manter o antigo kernel e módulos, em seguida, incluí-los em seu pacman.conf‘s IgnorePkg.


pip se comporta de maneira diferente

Faça o downgrade para 19.0.3. Aparentemente, esse experimento é um fracasso total e, pelas respostas, não vale a pena tentar melhorar o ecossistema mais amplo.


gnome-shell-extension-desktop-icons

o pkgver 19.10.1 é enviado com um gancho para remover a capacidade do gnome-shell. Uma mensagem está presente durante a instalação, mas essencialmente você precisa reiniciar o sistema para mostrar corretamente os ícones na área de trabalho. Mais informações aqui

Esta postagem é apenas uma tradução, o original você encontra aqui.

Deixe um comentário

Faça o login usando um destes métodos para comentar:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Este site utiliza o Akismet para reduzir spam. Saiba como seus dados em comentários são processados.